



footer{
	padding: 48px 16px;
	background: #1F1804;
}

	footer .col{
		color: #FFF;
	}

		footer .col h2{
			margin-bottom: 16px;
			
			font-size: 14px;
			letter-spacing: 0.25em;
			text-transform: uppercase;

		}

		footer .col p{
		}

		footer .col ul{
			list-style: none;
		}
			footer .col li{}
				footer .col li a{
					color: #F7C223;
					text-decoration: none;
				}

		footer .social-box{
			margin-top: 24px;
		}
			footer .social-box ul{
				display: flex;
			}
				footer .social-box li{}
					footer .social-box a{
						display: block;
						width: 32px;
						height: 32px;
						background-image: url("../media/img/social-sprite.png");
						background-repeat: no-repeat;
					}

		#footer-logo{
			width: 246px;
			height: 72px;
			margin: 0px auto;
			background-image: url("../media/img/footer-logo.png");
			background-repeat: no-repeat;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Combined Selectors]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col p,
footer .col li a{
	font-size: 14px;
	font-weight: 500;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Cols - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer article.col:not(:last-of-type){
	margin-bottom: 32px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Col Paragraphs - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.col p:not(:last-child){
	margin-bottom: 8px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Column LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.col > ul li:not(:last-child){
	margin-bottom: 16px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Social Box LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .social-box li:nth-child(1) a{
	background-position: 0px 0px;
}
footer .social-box li:nth-child(2) a{
	background-position: -52px 0px;
}
footer .social-box li:nth-child(3) a{
	background-position: -104px 0px;
}
footer .social-box li:not(:last-child){
	margin-right: 20px;
}